.mlmd{
    font-size: 22px;
  color: black;
  /*padding: 8px;*/
  font-weight: 600;
  margin-bottom: 4px;
}

.rt-sidebar-card{
    width:100%;
    background:#fff;
    border-radius:8px;
    overflow:hidden;
    box-shadow:0 2px 10px rgba(0,0,0,.08);
    margin-bottom:20px;
    margin-top:30px;
}

.rt-sidebar-header{
    background:linear-gradient(90deg,#fecf71, #c08816);
    color:#fff;
    padding:15px 22px;
    font-size:20px;
    font-weight:700;
    line-height:1.2;
}

.rt-sidebar-menu{
    list-style:none;
    margin:0;
    padding:0 20px;
}

.rt-sidebar-menu li{
    display:flex;
    align-items:center;
    gap:10px;
    padding:9px 15px;
    border-bottom:1px solid #e6e6e6;
    font-size:16px;
    font-weight:600;
    color:#111;
    cursor:pointer;
    transition:.3s;
}

.rt-sidebar-menu li:last-child{
    border-bottom:none;
}

.rt-sidebar-menu li:hover{
    color:#0568a8;
    padding-left:8px;
}

.rt-arrow{
    font-size:15px;
    color:#000;
    min-width:18px;
}


.rt-company-info{
    display:flex;
    align-items:center;
    gap:16px;
    padding:8px;
    border-bottom: 1px solid #e6e6e6;
    color:black;
}

.rt-company-logo{
    width:50px;
    height:50px;
    border:1px solid #ddd;
    border-radius:5px;
    display:flex;
    align-items:center;
    justify-content:center;
    flex-shrink:0;
}

.rt-company-logo img{
    width:60px;
    height:60px;
    object-fit:contain;
}

.rt-company-name{
    font-size:15px;
    font-weight:600;
    color:#222;
    line-height:1.5;
}
.rt-company-name a{
    color:#222;
}


@media (max-width:991px){

    .rt-sidebar-header{
        font-size:24px;
        padding:14px 16px;
    }

    .rt-sidebar-menu li{
        font-size:17px;
        padding:16px 0;
    }

    .rt-company-name{
        font-size:17px;
    }
}

@media (max-width:767px){

    .rt-sidebar-header{
        font-size:22px;
    }

    .rt-sidebar-menu{
        padding:0 15px;
    }

    .rt-sidebar-menu li{
        font-size:16px;
        gap:8px;
        padding:15px 0;
    }

    .rt-company-info{
        padding:15px;
        gap:12px;
    }

    .rt-company-logo{
        width:60px;
        height:60px;
    }

    .rt-company-logo img{
        width:50px;
        height:50px;
    }

    .rt-company-name{
        font-size:15px;
    }
}

@media (max-width:480px){

    .rt-sidebar-header{
        font-size:20px;
        padding:13px 15px;
    }

    .rt-sidebar-menu li{
        font-size:15px;
        padding:14px 0;
    }

    .rt-company-info{
        flex-direction:row;
        align-items:center;
    }

    .rt-company-name{
        font-size:14px;
    }
}


.member-profile-area{
    padding:60px 20px;
    background:#f5f7fb;
}

.member-profile-grid{
    max-width:1200px;
    margin:auto;
    display:grid;
    grid-template-columns:repeat(2,1fr);
    gap:25px;
}

.member-profile-card{
    background:#fff;
    border-radius:15px;
    padding:20px;
    display:flex;
    align-items:center;
    gap:20px;
    box-shadow:0 8px 20px rgba(0,0,0,.08);
    transition:.3s;
}

.member-profile-card:hover{
    transform:translateY(-5px);
    box-shadow:0 12px 30px rgba(0,0,0,.15);
}

.member-profile-image{
    width:134px;
    height:134px;
    flex-shrink:0;
}

.member-profile-image img{
    width:100%;
    height:100%;
    object-fit:cover;
    border-radius:10px;
}

.member-profile-content{
    flex:1;
}

.member-profile-content h3{
    font-size:24px;
    color:#111;
    margin-bottom:12px;
}

.member-profile-content ul{
    padding:0;
    margin:0;
    list-style:none;
}

.member-profile-content ul li{
    margin:10px 0;
    color:#555;
    font-size:13px;
}

.member-profile-content ul li i{
    color:#0b73c8;
    width:20px;
    margin-right:8px;
}

.member-profile-btn{
    display:inline-block;
    margin-top:18px;
    padding:12px 24px;
    background:linear-gradient(90deg, #ff5722, #9c27b0);
    color:#fff;
    text-decoration:none;
    border-radius:6px;
    transition:.3s;
}

.member-profile-btn:hover{
  background:#ff4e2e;
  color:white !important;
  
}

@media(max-width:991px){

.member-profile-grid{
    grid-template-columns:1fr;
}

}

@media(max-width:576px){

.member-profile-card{
    flex-direction:column;
    text-align:center;
}

.member-profile-image{
    width:120px;
    height:120px;
}

.member-profile-content h3{
    font-size:24px;
}

.member-profile-btn{
    width:100%;
}

}


.directory-header-section{
    padding:40px 0 25px;
}

.directory-header-content h2{
    font-size:42px;
    font-weight:700;
    color:#111;
    margin-bottom:15px;
    line-height:1.3;
}

.directory-header-content p{
    font-size:18px;
    color:#555;
    line-height:1.8;
    margin-bottom:30px;
}

.directory-header-content p a{
    color:#0d6efd;
    text-decoration:none;
    font-weight:600;
}

.directory-header-content p a:hover{
    text-decoration:underline;
}

.directory-header-content h3{
    font-size:32px;
    font-weight:700;
    color:#111;
    margin-bottom:20px;
}

@media(max-width:991px){

.directory-header-content h2{
    font-size:32px;
}

.directory-header-content h3{
    font-size:26px;
}

.directory-header-content p{
    font-size:16px;
}

}

@media(max-width:576px){

.directory-header-content h2{
    font-size:26px;
}

.directory-header-content h3{
    font-size:22px;
}

.directory-header-content p{
    font-size:15px;
}

}
.directory-filter-section{
    padding:40px 0;
}

.directory-user-type{
    display:flex;
    flex-wrap:wrap;
    gap:10px;
    margin-bottom:25px;
}

.directory-type-btn{
    padding:10px 18px;
    border:2px solid #ff4e2e;
    background:#fff;
    color:#000;
    border-radius:30px;
    cursor:pointer;
    transition:.3s;
}

.directory-type-btn:hover,
.directory-type-btn.active{
    background:#fff;
    color:#000;
}

.directory-filter-box{
   
    padding:20px;
    border-radius:10px;
}

.directory-filter-box h3{
    margin-bottom:20px;
}

.directory-filter-grid{
    display:grid;
    grid-template-columns:repeat(3,1fr);
    gap:15px;
}

.directory-filter-grid select,
.directory-search-box input{
    width:100%;
    height:46px;
    border:1px solid #ddd;
    border-radius:6px;
    padding:0 15px;
}

.directory-search-box{
    display:flex;
}

.directory-search-box button{
    width:55px;
    border:none;
    background:#ff4e2e;
    color:#fff;
    border-radius:0 6px 6px 0;
}

@media(max-width:991px){

.directory-filter-grid{
grid-template-columns:repeat(2,1fr);
}

}

@media(max-width:576px){

.directory-filter-grid{
grid-template-columns:1fr;
}

.directory-user-type{
justify-content:center;
}

}


.directory-user-type {
    display: flex;
    flex-wrap: nowrap;     
    overflow-x: auto;      
    overflow-y: hidden;
    gap: 10px;
    white-space: nowrap;
    padding-bottom: 5px;
    scroll-behavior: smooth;
    scrollbar-width: thin;
}

.directory-user-type::-webkit-scrollbar {
    height: 6px;
}

.directory-user-type::-webkit-scrollbar-thumb {
    background: #bbb;
    border-radius: 10px;
}

.directory-user-type::-webkit-scrollbar-track {
    background: #f1f1f1;
}

.directory-type-btn {
    flex: 0 0 auto;     
    white-space: nowrap; 
    padding: 8px 18px;
    border-radius: 25px;
    cursor: pointer;
}

.directory-type-btn.active {
    background:  #fff;
    color: #000;
}


















